.header-logo {
    width: 320px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.last p{
    text-align: left !important;
    font-size: 14px !important;
    line-height: normal !important;
   }
   .last span{
    line-height: normal !important;
    font-size: 14px !important;
   }
   .last h2 span{
    line-height: normal !important;
    font-size: 18px !important;
    font-weight: bold !important;
   }
   .last table{
    width: 100% !important;
   }
   @media(max-width:991px)
   {
    .last td{
        width: 100%  !important;
       }
   }

.banner-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .4;
    top: 0;
}
.social-icons li a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
}
.directors-img{
    height: 260px;
    object-fit: cover;
    width: 100%;
}
.banner-overlay-1 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .4;
  
    top: 0;
}
#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a{
    padding: 0 10px !important;
}
#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li{
    padding:  8px 0 !important;
}
.page-detail-banner {
    width: 100%;
    position: absolute;
    height: 100%;
    object-fit: cover;
    top: 0;

}
.product-right-little-logo{
    width: 100%;
    margin-top: 20px;
}

.follow {
    height: 309px !important;
    
}

.custom-page-header-1-wrapper {
    height: 100%;
    width: 100%;
    /* display: flex;
   align-items: center; */
}

.two-img {
    width: 100%;
    height: 343px;
    object-fit: cover;
}

.mfp-img {
    max-height: 600px !important;
}

.services .owl-nav {
    display: none !important;
}

b {
    color: #000 !important;
}

table {
    width: 100%;
}

tbody {
    width: 100%;
}

.page-detail-product-img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.photo-gallery-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.ref-img {
    /* padding: 10px; */
}

    .ref-img img {
        width: 100%;
        height: 110px;
        object-fit: contain;
        border: 1px solid #f4f4f4;
    }

@media(max-width:991px) {
    .page-detail-product-img {
        height: 330px !important;
    }

    .header-logo {
        width: 200px;
        padding: 20px;
        height: auto;
        top: 0 !important;
        background-color: #fff !important;
    }

        .header-logo img {
            width: 100%;
        }

    #header .header-column.header-column-border-right {
        border: 0 !important;
    }

    .content-wrapper-2 {
        flex-direction: column-reverse !important
    }
}

.product-img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.product-brands-logo{
    width: 120px;
    height: 60px;
    object-fit: contain;
    padding-bottom: 20px !important;
}
.text-content{
    color: #000 !important;
}
.page-detail-box{
    display: flex;
    justify-content: start;
    align-items: center;
    height: 100%;
    gap: 10px;
    background: transparent !important;
    flex-direction: column;
    border-radius: 7px !important;
    border-left: 1px solid #f4f4f4 !important;
    padding-left: 30px;
}
.page-detail-box a{
    color: #000 !important;
    font-size: 18px;
}

.product-brands-big-box{
    height: 300px;
}
.page-detail-box ul li a i{
    color: #000 !important; 
    font-size: 18px;
}
 
.page-detail-box ul li:hover a i{
    color: #fff !important;
}
.dese-left {
    width: 48%;
    position: absolute;
    z-index: 999;
    top: 80px;
}
.dese-right-2 {
    width: 48%;
    position: absolute;
    z-index: 999;
    top: 80px;
    right: 0;
}
.dese-left img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.dese-right-2 img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.dese-wrapper{
    height: 600px;
    position: relative;
}
.dese-right {
    width: 58%;
    right: 0;
    height: 600px;
    position: absolute;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.dese-left-2 {
    width: 58%;
    left: 0;
    height: 600px;
    position: absolute;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.two-box-ship-circle{
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two-box-ship{
    border-radius: 10px;
}
@media(max-width:500px){
.directors-img{
    height: 360px !important;
}
}
@media(max-width:400px){
    .directors-img{
        height: 285px !important;
    }
    }
@media(max-width:991px){
    .banner .owl-dots{
        display: none !important;
    }
    .dese-left {
        width: 100%;
        position: relative;
        z-index: 999;
        top: 0;
    }
    .dese-right {
        width: 100%;
        right: 0;
        height: auto;
        position: relative;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .dese-left-2 {
        width: 100%;
        left: 0;
        height: auto;
        position: relative;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .dese-right-2 {
        width: 100%;
        position: relative;
        z-index: 999;
        top: 0;
        
    }
    .dese-wrapper{
        height: auto;
    }
    .dese-left img{
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    .dese-right-2 img{
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
}